
.white-text {
    color: var(--white) !important;
}

.pink-text {
    color: var(--pink) !important;
}

.blue-text {
    color: var(--blue) !important;
}

.purple-text {
    color: var(--purple) !important;
}

.text-semib {
    font-weight: 600;
}

.text-b,
strong, b{
    font-weight: 700;
}

p {
    max-width: 900px;
}

.yellow-text {
    color: #FFFF00;
}

.col {
    padding: 100px 5%;
}

.no-scroll {
    overflow: hidden;
}

.col-vc {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.col-wide {
    padding:  100px 0;
}

.col-pb0 {
    padding-bottom: 0;
}



.text-large {
    font-size: 1.3em;
}

.hero-col {
    min-height: calc(100vh - 120px);
    background-size: cover;
    background-position: center;
}

.btn-cta-container {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
}

.navbar-container {
    position: sticky;
    top: 70px;
    z-index: 1000;
}

/*
.btn-cta {
    padding: 15px 25px;
    color: #fff;
    background-color: var(--pink);
    text-decoration: none;
    font-weight: 700;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    cursor: pointer;
    transition: .5s;
}
*/

.hero-col-content {
    /*    display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;*/
}

.hero-col-content h1 {
    margin-bottom: 30px;
}
.hero-col-content p {
    max-width: 600px;
    margin-bottom: 30px;
    font-size: 1.3em;
}


/*
.btn-cta:hover {
    background-color: var(--black);
    color: #fff;
    text-decoration: none;
}
*/


.cta-arrow {
    display: flex;align-items: center;
    justify-content: flex-start;
    line-height: 1;
}

.cta-arrow,
.cta-arrow:hover {
    text-decoration: none;
}

.arrow-img {
    margin-left: 10px;
    transition: .5s;
}

.ha-divider {
    height: 1px;
    width: 100%;
    background-color: #A5A5A5;
}

.cta-large {
    font-size: 1.5em;
    margin-bottom: 20px;
}

.cta-large .arrow-img {
    height: 20px;
}

.cta-arrow:hover .arrow-img {
    margin-left:  20px;
}

.wrapper {
    padding: 0 15px;
    max-width: 1300px;
    margin: 0 auto;
}

.wrapper-wide {
    padding: 0 60px;
    max-width: unset;
    margin: 0 auto;
}

.mobile-call {
    display: none !important;
}

.header {
    width: 100%;
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 1001;
}

.header.header-landing {
    border-bottom: 1px solid #A5A5A5;
}

.header.header-landing .mobile-menu {
    display: none;
}

.inner-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 10px;
}

.inner-header ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    margin-bottom: 0;
    position: relative;
}

.inner-header ul li {
    padding: 10px 20px;
}

.inner-header ul li,
.inner-header ul li a {
    color: var(--black);
    font-weight: 600;
}

.logo-container a {
    display: block;
}

.logo-container img {
    height: 50px;
}

.banner-text {
    text-align: center;
    font-size: 2em;
    padding: 50px 0;
    font-weight: 600;
}

/* Nav */

.navbar-inner {
    display: flex;align-items: stretch;
    justify-content: stretch;
}

.navbar-inner ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.home-nav {
    width: 60px;
}

.home-nav li {
    width: 60px;
    min-height: 60px;
    height: 100%;
    background-color: var(--purple);
}

.home-nav li:hover {
    background-color: var(--pink);
}

.home-nav li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 10px 0;
}



.home-nav li img {
    height: 20px;
}

.navbar-inner > .main-nav,
.navbar-inner > div{
    width: calc(100% - 60px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-inner > div .main-nav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-nav li {
    min-height: 60px;
    flex-grow: 1;
    background-color: var(--blue);
    height: 100%;
    border-left: 1px solid #fff;
}

.main-nav li:hover,
.main-nav li.current-menu-item{
    background-color: var(--purple);
}

.main-nav li a {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-weight: 700;
    text-decoration: none;
    min-height: 60px;
}
/*CTA Container*/

.cta-item .cta-item-inner:after {
    background-image: url('../images/cta-arrow-pink.png');
}

.cta-item:hover .cta-item-inner:after {
    background-image: url('../images/cta-arrow-white.png');
}

.footer {
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-bottom {
    width: 100%;
}

.footer-left {
    width: 60%;
    padding: 60px 5%;
    background-color: var(--purple);
}

.footer-left p {
    color: var(--white);
    font-weight: 600;
}

.footer-right {
    width: 40%;
    background-color: var(--grey);
    padding: 60px 5%;
}

.footer-right p {
    margin-bottom: 5px;
    font-weight: 300;
}

.footer-right h5 {
    color: var(--pink);
    font-weight: 600;
    font-size: 1.5em;
    margin-bottom: 20px;
}

.footer-left-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

.footer-left-wrapper > div {
    width: 100%;
}

.footer-left-wrapper p {
    max-width: 350px;
    font-size: 1.3em;
}

.footer-left-wrapper p.contact-info {
    font-size: 1em;
    line-height: 1.2;
    font-weight: 400;
}

.footer-logo {
    margin-top: 35px;
    max-height: 60px;
    max-width: 100%;

}
.col-double {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.col-double > div {
    width: 50%;
    padding-right: 20px;
}


.social-media-container {
    width: 100%;
    margin-top: 50px;
}

.social-media-container a {
    font-size: 2em;
    margin-right: 30px;
    color: var(--pink);
}

.social-media-container a:hover {
    color: var(--white);
    text-decoration: none;
}


.footer-wrapper {
    width: 100%;
    padding: 10px 5%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: .8em;
}

.footer-wrapper ul {
    list-style: none;
    padding: 0;
    display: flex;
    margin-bottom: 0;
}

.footer-wrapper ul li {
    padding: 10px 20px;
}

.footer-wrapper p {
    margin: 0;
}

.footer-wrapper ul li a {
    color: var(--violet);
    font-weight: 700;
    text-decoration: none;
}

.footer-wrapper ul li a:hover {
    color: var(--pink);
    text-decoration: none;
}


.persistent-exit-button span {
    color: #ec3831 !important;
}
.persistent-exit-button p {
    padding: 30px 10px;
    /*margin-top:10px;*/
    color: white !important;
    font-weight: 700;
    margin: 0;
    writing-mode: vertical-rl;
    text-align: center;
    font-size: .8em;
    display: flex;
    align-items: center;
    justify-content: center;
}
.persistent-exit-button {
    background-color: black;
    display: flex;
    justify-content: center;
    align-content: center;
    position: fixed;
    right: 0;
    top: calc(50% - 82px);
    z-index: 5;
    transition: .5s;
    cursor: pointer;
    text-decoration: none;
    width: 60px;
}

.persistent-exit-button a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.persistent-exit-button a img {
    width: 20px;
    margin-bottom: 20px;
}

.persistent-exit-button:hover {
    background-color: var(--pink);
}
.persistent-exit-button:hover a {
    text-decoration: none;
}
/*
.timeline-container {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 20px;
    flex-direction: column;
}

.timeline-item {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 900px;
    margin: 0 auto 30px;
    flex-direction: column;
}

.timeline-content {
    width: 100%;
    padding: 50px 5%;
    background-color: #fff;
    text-align: center;
    z-index: 1;
    display: flex;
    align-items: stretch;
    justify-content: center;
}

.timeline-content > div {
    flex: 1 1 0px;
    padding: 0 40px;
    border-right: 1px solid #ACACAC;
}

.timeline-content > div:last-child {
    border-right: none;
}

.timeline-content h4 {
    color: var(--purple);
}

.timeline-content p {
    margin-bottom: 25px;
}

.timeline-content .extra-tc {
    position: absolute;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    align-self: center;
    padding: 0;
    flex-direction: column;
    border: 1px solid #ACACAC;
    border-radius: 50%;
    background-color: #ffffff;
}
.timeline-content .extra-tc >div {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ACACAC;
    font-size: 12px;
}

.timeline-content .extra-tc > div:first-child {
    border-bottom: 1px solid #ACACAC;
}

.timeline-image {
    width: 50px;
    height: 50px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.timeline-image img {
    height: 50px;
    z-index: 1;
}

.timeline-image:before{
    content: '';
    width: 200%;
    height: 200%;
    border-radius: 50%;
    top: 10px;
    background-color: #ffffff;
    position: absolute;
    left: -25px;
    z-index: 0;
}*/

.lc-header .col {
    padding-top: 75px;
    padding-bottom: 75px;
}

.filter-container {
    width: 100%;
}



.library-form {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0 -20px;
}

.library-form > div > div {
    flex-grow: 1;
    padding: 10px 20px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

.library-form > div > div.lf-mobile-header,
.library-form > div > div.mobile-filter-triggers{
    display: none;
}

.library-form label {
    font-size: .8em;
}

.library-form > div {
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.library-form > div input {
    border: none;
    width: 100%;
    height: 100%;
    border-radius: 35px;
    padding: 10px 65px 10px 50px;
    outline: none;
}

.filter-container {

    padding-bottom: 50px;
    /*padding-top: 50px;*/
}

.filter-container:before {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 1px solid #A5A5A5;
    padding-bottom: 50px;
    display: block;
}

.filter-list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.lc-content {
    padding: 50px;
}

.filter-list label {
    margin: 0 10px 0 0;
    font-weight: 300;
}

.filter-list > div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.filter-list-items {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.filter-list-item {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 25px;
    position: relative;
    font-weight: 600;
    cursor: pointer;
}

.filter-list-close {
    height: 15px;
    width: 15px;
    position: relative;
    transform: rotate(45deg);
    margin-left: 10px;

    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -5px;

}

.filter-list-close:before,
.filter-list-close:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background-color: var(--pink);
}

.filter-list-close:after {
    transform: rotate(90deg);
}

.library-form > div > div.filter-search-container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    flex-grow: 1.2;
}

.filter-search-container button {
    position: absolute;
    right: 50px;
    height: 25px;
    border: none;
    box-shadow: none;
    outline: none;
    background-color: transparent;
    cursor: pointer;
}

.filter-search-container button img {
    height: 100%;
}

.library-results {
    padding: 50px 0px;
}

/*Accordion*/

.acc {
    margin-bottom: 10px;
}

.acc-header {
    cursor: pointer;
}

.acc-header {
    padding: 20px 5px 20px 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    border-top: 1px solid #A5A5A5;
}

.acc-header h4 {
    color: var(--purple);
}

.acc-header.collapsed h4 {
    color: var(--purple);
}

.acc-header:hover h4 {
    color: var(--pink) !important;
}

.acc-body p {
    max-width: 1000px;
}

.acc-body li {
    margin-bottom: 5px;
}

.acc-trigger {
    height: 20px;
    width: 20px;
    border-right: 6px solid var(--purple);
    border-bottom: 6px solid var(--purple);
    border-radius: 1px;
    transition: .2s;
    transform: rotate(-135deg);
    margin-top: 5px;
}

.acc-header.collapsed .acc-trigger {
    transform: rotate(45deg);
    margin-top: 0;
}

.acc-header:hover .acc-trigger{
    border-color: var(--pink);
}

.acc-library {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 20px 0;
}

.acc-library > div {
    padding-right: 5%;
}

.acc-library > div:first-child {
    width: 70%;
}

.acc-library > div:last-child {
    width: 30%;
}

.lib-ai {
    margin-bottom: 20px;
}

.acf-block-panel .acf-block-fields {
    margin: 0 !important;
}

.page-not-found {
    max-width: 1300px;
    padding: 100px 5%;
}

.page-not-found-header h1 {
    margin-bottom: 30px;
}

.page-not-found-body > div:first-child {
    margin-bottom: 30px;
}


/* NOTICE CONTAINER */

.notice-container {
    width: 100%;
    z-index: 1100;
    position: relative;
    top: 0;
    left: 0;
    background-color: var(--violet);
    display: none;
    padding: 50px 60px;
}

.notice-container.show {
    display: block;
}

.notice-container > div {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 auto;
}

.notice-container .notice-content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: calc(100% - 70px);
    flex-direction: column;
}
.notice-container > div p,
.notice-container > div h5{
    color: #fff;
    font-size: 1em;
    width: 90%;
    font-weight: 600;
}

.notice-container > div a {
    text-decoration: underline;
    color: #fff;
    font-size: 1em;
}

.notice-container .close-trigger {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 auto;
    transform: rotate(45deg);
    cursor: pointer;
}

.notice-container .close-trigger > div {
    width: 100%;
    height: 2px;
    position: absolute;
    background-color:#fff;
}

.notice-container .close-trigger > div:first-child {
    transform: rotate(90deg);
}

.notice-container .close-trigger:hover > div {
    background-color: var(--pink);
}

.cta-arrow-back{
    font-size: 1.2em;
    color: var(--pink);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 60px;
    position: relative;
    padding-left: 70px;
    font-weight: 700;
    cursor: pointer;
}

.cta-arrow-back img {
    height: 60px;
    position: absolute;
    left: 0;
    transition: .2s;
}

.cta-arrow-back:hover {
    text-decoration: none;
}

.cta-arrow-back:hover img {
    left: -10px;
}


/*GOOGLE TRANSLATE DROPDOWN*/

#google_translate_element .goog-te-gadget-simple,
#google_translate_element .goog-te-gadget-simple a{
    color: var(--black) !important;
    padding: 0;
    background-color: transparent;
    border: none;
    text-transform: capitalize;
    font-family: 'Outfit', sans-serif;
    font-size: 16px;
}

.goog-te-gadget-simple img,
#google_translate_element .goog-te-gadget-simple a > span:last-child{
    display: none;
}

#google_translate_element .goog-te-gadget-simple .goog-te-menu-value {
    color: var(--black)  !important;
    text-decoration: none;
    display: flex;
}

#google_translate_element .goog-te-gadget-simple span {
    border: none !important;
    vertical-align: unset !important;
}

#google_translate_element .goog-te-menu-value span:last-child {
    color: var(--black)  !important;
    margin-left: 10px;
    display: none !important;
}

/*.goog-te-menu-value:after,
.enfr-trigger:after{
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: '';
    display: inline-block;
    height: 8px;
    position: relative;
    transform: rotate(135deg);
    vertical-align: top;
    width: 8px;
    margin-left: 10px;
    margin-top: 5px;
}*/

#google_translate_element .goog-te-gadget-simple:after {
    display: none;
}

.enfr-trigger {
    cursor: pointer;
}

.goog-te-menu-frame {
    width: 100% !important;
    left: 0 !important;
    top: 70px !important;
    box-shadow: none !important;
    position: fixed !important;
    min-height: 400px;
}

.mobile-filter-triggers {
    display: none;
}

.mobile-submit {
    display: none;
}

.mobile-filter-triggers {
    display: none;
}

.autocomplete-suggestions.search-agencies,
.autocomplete-suggestions.search-resources{
    padding: 15px 0;
    z-index: 2147483649;
    border: none;
    background-color: var(--purple);
    max-height: 50vh;
    overflow: auto;
}

.lib-item {
    padding: 5px 25px;
}

.lib-item a {
    color: #fff;
}

body .uwy {
    z-index: 999 !important;
}

.header-chatbot .inner-header ul li {
    color: #fff;
}

@media all and (max-width: 992px) {
    .wrapper-wide {
        padding: 0 0;
    }

    .header .wrapper-wide {
        padding: 0 0 0 5%;
    }

    .header .inner-header {
        padding: 0;
        height: 60px;
    }

    .header-number {
        display: none;
    }

    .header.open .logo-container {
        display: none;
    }

    .header.open {
        background-color: var(--blue);
    }

    .header {
        border-bottom: 1px solid #A5A5A5;
        position: sticky;
        top: 0;
        background-color: #fff;
    }

    .inner-header ul {
        padding-left: 0;
    }

    .header.open a {
        color: #fff;
        font-size: .8em;
    }

    .header.open #google_translate_element .goog-te-gadget-simple .goog-te-menu-value {
        color: #fff !important;
    }

    .header.open .header-content {
        justify-content: space-between;
        width: 100%;
    }

    .header.open  .inner-header ul {
        padding: 0;
    }

    .logo-container img {
        height: 30px;
    }

    .inner-header ul li {
        padding: 10px 5px;
    }


    .header.open .inner-header ul li,
    .header.open .inner-header ul li a {
        color: #fff;
    }

    .mobile-menu {
        height: 60px;
        width: 60px;
        background-color: var(--purple);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header-content {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .ha-hamburger-menu {
        width: 20px;
        height: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content:space-between;
        position: relative;
    }

    .ha-hamburger-menu span {
        width: 100%;
        height: 3px;
        border-radius: 1px;
        background-color: #fff;
        position: relative;
    }

    .header.open .ha-hamburger-menu span {
        position: absolute;
    }

    .header.open .ha-hamburger-menu {
        justify-content: center;
    }

    .header.open .ha-hamburger-menu span:first-child {
        transform: rotate(45deg);
    }

    .header.open .ha-hamburger-menu span:nth-child(2) {
        display: none;
    }

    .header.open .ha-hamburger-menu span:nth-child(3) {
        transform: rotate(-45deg);
    }

    .mobile-call {
        display: flex !important;
    }

    .navbar-container {
        position: sticky;
        height: calc(100vh - 60px);
        top: 60px;
        left: 0;
       /* z-index: 2147483648;*/
        width: 100%;
        background-color: var(--blue);
        display: none;
    }

    .navbar-container.open {
        display: block;
    }

    .home-nav {
        display: none;
    }

    .navbar-inner > div {
        width: 100%;
    }

    .navbar-inner .main-nav {
        flex-direction: column;
        align-items: flex-start;
        padding: 100px 0;
    }

     .main-nav li {
        border-left: none;
        width: 100%;
    }

     .mobile-call {
         position: absolute;
         width: 100%;
         padding: 30px 20px;
         background-color: var(--pink);
         bottom: 0;
         left: 0;
     }

    .main-nav li a {
        font-size: 1.5em;
        padding: 10px 20px;
        min-height: 80px;
    }

    .mobile-call a {
        color: #fff;
        font-weight: 700;
        font-size: 1.3em;

    }

    .navbar-inner {
        height: 100%;
        align-items: flex-start;
    }

    .home-nav + div {
        height: 100%;
        align-items: flex-start;
    }

    .footer-left,
    .col-double > div,
    .footer-right {
        width: 100%;
    }

    .social-media-container {
        margin: 30px 0;
    }

    .social-media-container i {
        font-size: 1em;
    }

    .footer-bottom .footer-wrapper {
        flex-direction: column-reverse;
        padding: 35px 5%;
    }
    .footer-bottom .footer-wrapper ul {
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 30px;
    }

    .footer-left-wrapper p {
        max-width:700px;
    }

    .library-form > div > div {
        width: 100%;
        margin-bottom: 20px;
        padding: 10px 5%;
        flex-grow: 0;
    }

    .library-form label {
        color: #fff;
        font-size: 1em;
    }

    .filter-container {
        padding-bottom: 20px;
    }

    .filter-container .library-form {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        background-color: var(--blue);
        z-index: 2147483648;
        margin: 0;
        align-items: flex-start;
        flex-direction: column;
        width: 100%;
        overflow: auto;
    }

    .library-form > div {
        padding-bottom: 80px;
    }

    .library-filter-trigger img {
        height: 35px;
    }

    .filter-search-container button img {
        filter: grayscale(1);
    }

    .filter-container .library-form.open {
        display: flex;
    }

    .library-form > div > div.lf-mobile-header {
        padding: 0 !important;
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: flex-end;
        flex-direction: row;
    }

    .library-form.library-search div.filter-item {
        display: none;
    }

    .library-form.library-filter div.filter-search-container {
        display: none;
    }

    .library-form > div > div input {
        padding: 30px 65px 30px 50px;
        border-radius: 39px;
    }

    .filter-list-items {
        display: none;
    }

    .lf-mobile-header > div {
        height: 60px;
        width: 60px;
        padding: 15px;
        background-color: var(--purple);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .lf-close-trigger {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        width: 100%;
        height: 100%;
    }

    .lf-close-trigger:before,
    .lf-close-trigger:after {
        content: '';
        width: 100%;
        height: 1px;
        background-color: #fff;
        transform: rotate(45deg);
        position: absolute;
    }

    .lf-close-trigger:before {
        transform: rotate(-45deg);
    }

    .lc-header {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .lc-header .col {
        padding-top: 0;
        padding-bottom: 30px;
    }

    .lc-content {
        padding: 50px 5%;
    }

    .filter-container.wrapper-wide {
        padding: 0 5%;
    }



    .library-filter .mobile-submit {
        position: fixed;
        width: 100%;
        height: 80px;
        background-color: var(--pink);
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        border: none;
        box-shadow: none;
        bottom: 0;
    }

    .mobile-filter-triggers {
        display: flex !important;
        align-items: center;
        justify-content: space-between;
    }
    .mobile-filter-triggers > div {
        width: 48%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 70px;
        border-radius: 35px;
        padding: 10px 20px;
    }

    .mobile-filter-triggers > div:first-child {
        background-color: var(--purple);
        color: #fff;
    }

    .mobile-filter-triggers > div:last-child {
        background-color: #fff;
    }

    .library-form .mobile-filter-triggers {
        flex-direction: row;
        justify-content: space-between;
    }

    .acc-library {
        flex-wrap: wrap;
    }
    .acc-library > div:first-child {
        margin-bottom: 20px;
    }

    .acc-library > div:first-child,
    .acc-library > div:last-child {
        width: 100%;
    }

    .header-text-mobile {
        font-size: 1.4em !important;
    }

    .header-text-mobile br {
        display: none;
    }

    .goog-te-menu-frame {
        top: 60px !important;
    }

    .autocomplete-suggestions.search-agencies,
    .autocomplete-suggestions.search-resources{
        padding: 25px 0;
        z-index: 2147483649;
        background-color: var(--blue);
        margin-top: 50px;
        box-shadow: none;
        border: none;
    }

    .lib-item {
        padding: 15px 25px;
    }

    .lib-item a {
        color: #fff;
        font-size: 1.2em;
    }

    .notice-container {

        padding: 30px 5%;
    }

}

.custom-lang {
    position: relative;
}

.custom-lang .lang-submenu {
    position: absolute;
    width: 100%;
    display: none;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding: 0 !important;
    background-color: #fff;
    left: 10px;
    top: 100%;
    cursor: pointer;
}

.custom-lang .lang-submenu > li {
    width: 100%;
    padding: 0;
}

.custom-lang .lang-submenu > li a {
    padding: 5px 10px;
    display: flex;
    width: 100%;
    height: 100%;
    color: #000 !important;
}

.custom-lang:hover .lang-submenu {
    display: flex;
}

.btn-accessibility {
    cursor: pointer;
}

.btn-accessibility-desktop {
    display: block;
}

.btn-accessibility-mobile {
    display: none;
    margin-left: 15px;
    margin-right: 5px;
}

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap');

@media all and (max-width: 992px) {
    .header.header-landing .mobile-menu {
        display: flex;
    }

    .btn-accessibility-desktop {
        display: none;
    }

    .header.open .btn-accessibility-desktop {
        display: block;
    }

    .custom-lang {
        display: none;
    }

    #google_translate_element {
        display: none;
    }

    .header.open #google_translate_element {
        display: block;
    }

    .header.open .custom-lang {
        display: flex;
    }

    .header.open .header-content .menu-item-type-custom,
    .header.open .header-content .menu-item{
        display: none;
    }

    .header.open #google_translate_element .goog-te-gadget-simple,
    .header.open #google_translate_element .goog-te-gadget-simple a {
        color: #fff !important;
    }

    .custom-lang .lang-submenu {
        min-width: 70px;
        background-color:var(--purple);
    }

    .custom-lang .lang-submenu > li a {
        color: #fff !important;
    }
}

@media all and (max-width: 99px) {
    .btn-accessibility-desktop {
        display: none;
    }
}

.gw-launchpad-icon-button,
#__ba_panel{
    display: none !important;
}